
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BK", "BK\BK.vcxproj", "{89F58DA3-08A4-467E-8069-451083EE41BD}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "BKDE", "BKDE\BKDE.vcxproj", "{CEC3CDA1-58B2-469A-AF8F-58D7B84E3222}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HDDImgMaker", "HDDImgMaker\HDDImgMaker.vcxproj", "{4258B8BF-F67B-4924-8416-6423E33CE1BD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release_i686|Win32 = Release_i686|Win32
		Release_i686|x64 = Release_i686|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{89F58DA3-08A4-467E-8069-451083EE41BD}.Debug|Win32.ActiveCfg = Debug|Win32
		{89F58DA3-08A4-467E-8069-451083EE41BD}.Debug|Win32.Build.0 = Debug|Win32
		{89F58DA3-08A4-467E-8069-451083EE41BD}.Debug|x64.ActiveCfg = Debug|x64
		{89F58DA3-08A4-467E-8069-451083EE41BD}.Debug|x64.Build.0 = Debug|x64
		{89F58DA3-08A4-467E-8069-451083EE41BD}.Release_i686|Win32.ActiveCfg = Release_i686|Win32
		{89F58DA3-08A4-467E-8069-451083EE41BD}.Release_i686|Win32.Build.0 = Release_i686|Win32
		{89F58DA3-08A4-467E-8069-451083EE41BD}.Release_i686|x64.ActiveCfg = Release_i686|x64
		{89F58DA3-08A4-467E-8069-451083EE41BD}.Release_i686|x64.Build.0 = Release_i686|x64
		{89F58DA3-08A4-467E-8069-451083EE41BD}.Release|Win32.ActiveCfg = Release|Win32
		{89F58DA3-08A4-467E-8069-451083EE41BD}.Release|Win32.Build.0 = Release|Win32
		{89F58DA3-08A4-467E-8069-451083EE41BD}.Release|x64.ActiveCfg = Release|x64
		{89F58DA3-08A4-467E-8069-451083EE41BD}.Release|x64.Build.0 = Release|x64
		{CEC3CDA1-58B2-469A-AF8F-58D7B84E3222}.Debug|Win32.ActiveCfg = Debug|Win32
		{CEC3CDA1-58B2-469A-AF8F-58D7B84E3222}.Debug|Win32.Build.0 = Debug|Win32
		{CEC3CDA1-58B2-469A-AF8F-58D7B84E3222}.Debug|x64.ActiveCfg = Debug|x64
		{CEC3CDA1-58B2-469A-AF8F-58D7B84E3222}.Debug|x64.Build.0 = Debug|x64
		{CEC3CDA1-58B2-469A-AF8F-58D7B84E3222}.Release_i686|Win32.ActiveCfg = Release_i686|Win32
		{CEC3CDA1-58B2-469A-AF8F-58D7B84E3222}.Release_i686|Win32.Build.0 = Release_i686|Win32
		{CEC3CDA1-58B2-469A-AF8F-58D7B84E3222}.Release_i686|x64.ActiveCfg = Release_i686|x64
		{CEC3CDA1-58B2-469A-AF8F-58D7B84E3222}.Release_i686|x64.Build.0 = Release_i686|x64
		{CEC3CDA1-58B2-469A-AF8F-58D7B84E3222}.Release|Win32.ActiveCfg = Release|Win32
		{CEC3CDA1-58B2-469A-AF8F-58D7B84E3222}.Release|Win32.Build.0 = Release|Win32
		{CEC3CDA1-58B2-469A-AF8F-58D7B84E3222}.Release|x64.ActiveCfg = Release|x64
		{CEC3CDA1-58B2-469A-AF8F-58D7B84E3222}.Release|x64.Build.0 = Release|x64
		{4258B8BF-F67B-4924-8416-6423E33CE1BD}.Debug|Win32.ActiveCfg = Debug|Win32
		{4258B8BF-F67B-4924-8416-6423E33CE1BD}.Debug|Win32.Build.0 = Debug|Win32
		{4258B8BF-F67B-4924-8416-6423E33CE1BD}.Debug|x64.ActiveCfg = Debug|x64
		{4258B8BF-F67B-4924-8416-6423E33CE1BD}.Debug|x64.Build.0 = Debug|x64
		{4258B8BF-F67B-4924-8416-6423E33CE1BD}.Release_i686|Win32.ActiveCfg = Release_i686|Win32
		{4258B8BF-F67B-4924-8416-6423E33CE1BD}.Release_i686|Win32.Build.0 = Release_i686|Win32
		{4258B8BF-F67B-4924-8416-6423E33CE1BD}.Release_i686|x64.ActiveCfg = Release_i686|x64
		{4258B8BF-F67B-4924-8416-6423E33CE1BD}.Release_i686|x64.Build.0 = Release_i686|x64
		{4258B8BF-F67B-4924-8416-6423E33CE1BD}.Release|Win32.ActiveCfg = Release|Win32
		{4258B8BF-F67B-4924-8416-6423E33CE1BD}.Release|Win32.Build.0 = Release|Win32
		{4258B8BF-F67B-4924-8416-6423E33CE1BD}.Release|x64.ActiveCfg = Release|x64
		{4258B8BF-F67B-4924-8416-6423E33CE1BD}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(Performance) = preSolution
		HasPerformanceSessions = true
	EndGlobalSection
EndGlobal
